<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Qlicker" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primary</item>
        <item name="colorPrimaryVariant">@color/primaryVariant</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->

        <item name="android:windowAnimationStyle">@style/animat_dialog</item>


    </style>

    <!-- default style from checkbox   -->
    <style name="colored_checkBox" parent="Theme.AppCompat.Light">
        <!-- selected checkbox color -->
        <item name="colorAccent">@color/primary</item>
        <!-- default/unselected checkbox color -->
        <item name="android:textColorSecondary">@color/black</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
    </style>
    <!-- text normal    -->
    <style name="txt_normal" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:textSize">16sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:textStyle">bold</item>
    </style>
    <!-- First Titele    -->
    <style name="first_title" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerHorizontal">true</item>
        <item name="android:layout_marginBottom">15dp</item>
        <item name="android:textColor">@color/primary</item>
        <item name="android:textSize">20sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:textStyle">bold</item>
    </style>
    <!-- Second Titele    -->
    <style name="second_title" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_below">@id/title1</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">6dp</item>
        <item name="android:paddingRight">6dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:textStyle">bold</item>
    </style>
    <!-- Third Titele    -->
    <style name="third_title" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingBottom">20dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:textStyle">bold</item>
    </style>

<!--  Cardview centre  -->
    <style name="card_view_centre" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerInParent">true</item>
        <item name="android:layout_marginLeft">20dp</item>
        <item name="android:layout_marginRight">20dp</item>
        <item name="android:layout_marginTop">50dp</item>
        <item name="android:elevation">50dp</item>
    </style>

<!--  text info down  -->
    <style name="txt_info" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">15dp</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:textColor">#AAAAAA</item>
        <item name="android:textSize">16sp</item>
    </style>

    <!--   Button next  -->
    <style name="btn_normal" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/border_raduis</item>
        <item name="android:drawablePadding">5dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
    </style>

    <!--   Button next  -->
    <style name="btn_next" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:background">@drawable/border_raduis</item>
        <item name="android:drawableRight">@drawable/ic_next</item>
        <item name="android:drawablePadding">5dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>
        <item name="android:fontFamily">@font/noto_sans_italic</item>
        <item name="android:paddingLeft">25dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
    </style>

<!--    Buton yes / non-->
    <style name="btn_yes_non" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_margin">5dp</item>
        <item name="android:background">@drawable/border_raduis</item>
        <item name="android:fontFamily">sans-serif</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>

    </style>

<!--    View -->
    <style name="view_lien" parent="Theme.AppCompat.Light">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:layout_marginTop">15dp</item>
        <item name="android:layout_marginBottom">15dp</item>
        <item name="android:background">@color/inactive</item>

    </style>
    <style name="Theme.Qlicker.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="Theme.Qlicker.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />
    <style name="Theme.Qlicker.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

<!--    -->
    <style name="animat_dialog">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>









</resources>